Ubuntu

Status input unusable

Reported by Paul Kishimoto on 2013-03-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
empathy (Ubuntu)
Undecided
Unassigned

Bug Description

$ lsb_release -rd && apt-cache policy empathy
Description: Ubuntu 12.10
Release: 12.10
empathy:
  Installed: 3.6.0.3-0ubuntu1
  Candidate: 3.6.0.3-0ubuntu1
  Version table:
 *** 3.6.0.3-0ubuntu1 0
        500 http://mirrors.ustc.edu.cn/ubuntu/ quantal/main amd64 Packages
        100 /var/lib/dpkg/status

Expected: The status drop-down at the top of Empathy's Contact List can be used to change to saved status messages or input new ones.

Observed: The drop-down is slightly greyed and does not respond to clicks.

Paul Kishimoto (khaeru) wrote :
Bilal Shahid (s9iper1) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Please answer these questions:

* Is this reproducible?
* If so, what specific steps should we take to recreate this bug?
*describe the bug again i can't understand it ?
This will help us to find and resolve the problem.

Changed in empathy (Ubuntu):
status: New → Incomplete
Paul Kishimoto (khaeru) wrote :

In the image (bug.png) — I used to be able to click where it says "Available" and choose another status (Busy, Away, Offline, Invisible) or a saved status, or enter a custom status message.

None of that works any more. When I click on "Available", nothing happens.

Changed in empathy (Ubuntu):
status: Incomplete → New
Bilal Shahid (s9iper1) wrote :

which version of empathy are you using right now ?

Changed in empathy (Ubuntu):
status: New → Incomplete
Paul Kishimoto (khaeru) wrote :

Exactly the same one as in the original bug description above.

Changed in empathy (Ubuntu):
status: Incomplete → New
Bilal Shahid (s9iper1) wrote :

what is your server for updates ? is it the main server ?
i am using Installed: 3.6.3-0ubuntu4
 i suggest you select the main server from the software sources and than update and upgrad..

Changed in empathy (Ubuntu):
status: New → Incomplete
Paul Kishimoto (khaeru) wrote :

The version on the main server is the same:
http://packages.ubuntu.com/quantal/empathy → 3.6.0.3-0ubuntu1

The bug description above *also* states that I am using Ubuntu 12.10. You seem to be running raring:
http://packages.ubuntu.com/raring/empathy → 3.6.3-0ubuntu4

Paul Kishimoto (khaeru) on 2013-03-17
Changed in empathy (Ubuntu):
status: Incomplete → New
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments